Maaf! BBM Hanya Berjalan di Android 4.0 dan iOS 6

BBM for IOS and AndroidBBM for IOS and Android

JAKARTA,BB - Pihak BlackBerry telah resmi menyatakan bahwa aplikasi BlackBerry Messenger (BBM) segera bisa tertanam di ponsel Android dan iPhone.

Namun, anda jangan bahagia dulu jika memiliki ponsel berbasis sistem operasi Android atau iOS. Pasalnya tak semua smartphone Android atau iOS bisa menjalankan aplikasi BBM.

Menurut pihak BlackBerry dilansir dari thenextweb.com, aplikasi BBM hanya dapat berjalan di ponsel Android versi 4.0 (ICS) atau lebih terbaru.

Sedangkan untuk ponsel iPhone produksi Apple minimal berbasis iOS 6 ke atas.

Hingga saat ini, Blackberry belum mengumumkan kapan BBM versi iOS atau Android dilaunching. Rumor bahwa aplikasi pertama kali akan dirilis pada tanggal 27 Juni 2013 dibantah pihak BlackBerry.

Namun, BBM untuk iOS dan Android dipastikan dirilis pada tahun 2013 seperti pada pernyataan CEO BlackBerry, Thorsten Heins saat peluncuran BB Z10 Januari lalu.

Jadilah orang pertama memiliki aplikasi BBM untuk Android atau iOS saat dirilis. BlackBerry akan mengirimkan email kepada anda saat BBM sudah tersedia untuk diunduh. Buruan daftar di sini.

Laporan: CR13/MJ

author
News and editorial department. Akun untuk bagian pemberitaan dan pengeditan BeritaBulukumba.com. Punya info menarik dan kegiatan silahkan kirim via Email: beritabulukumba[at]gmail.com PIN BBM 2A4A08D2.
7 Responses
  1. author

    Wanz1 year ago

    Android 4.0 itu ICS bos, bukan jelly bean..

    Reply
    • author

      mbleb1 year ago

      aplikasi BBM hanya dapat berjalan di ponsel Android versi 4.0 (ICS) “atau lebih terbaru” …baca yg bener atuh sebelum komen…

    • author

      icunk1 year ago

      iya ni . orang tolol sekali

  2. author

    Eher1 year ago

    untung iPhone ku sudah pake iOS 6 hehheee

    Reply
    • author

      bowo1 year ago

      punyaku malah uda ios 7 :D

  3. author

    geok1 year ago

    tapi jelly bean masih bisa kan?

    Reply
    • author

      Adira1 year ago

      ” ponsel Android versi 4.0 (ICS) atau lebih terbaru.”

      JellyBean itu 4.2 ,jadi ya mungkin bisa lah

Leave a reply "Maaf! BBM Hanya Berjalan di Android 4.0 dan iOS 6"